@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'TrajanPro-Bold';
	src: url('fonts/TrajanPro-Regular.oft') format('truetype');
}

@font-face {
	font-family: 'TrajanPro-Regular';
	src: url('fonts/TrajanPro-Regular.oft') format('truetype');
}

/*Be sure to add 'Cinzel' after all TrajanPro fonts to install this for Mozillia Firefox*/

/*--------------------------------
font overrides
----------------------------------*/

/* Main page header*/
#right h1{
	font-size: 26px;
	font-weight:lighter;
	font-family: "TrajanPro-Regular",'Cinzel', Georgia, "Times New Roman", Times, serif;
	text-align: center;
}

h5{
	font-size: 26px;
	font-weight:lighter;
	font-family: "TrajanPro-Regular",'Cinzel', Georgia, "Times New Roman", Times, serif;
	text-align: center;
}


h5 a{
	color:#CCC;
	font-size: 26px;
	font-weight:lighter;
	font-family: "TrajanPro-Regular", 'Cinzel', Georgia, "Times New Roman", Times, serif;
	text-align: center;
}

h5 a:hover{
	text-decoration:underline;
	}

#unit-info h4{
	text-align: center;
}

#right h4{
	text-align:center;
}

/* little sub-headers left aligned*/
/* #right h3 {
text-align: left;
padding-bottom: 5px;
color:#122E58;
font-family: "TrajanPro-Bold", 'Cinzel', Georgia, "Times New Roman", Times, serif;
font-size:15px; 
}*/

h6 {
text-align: left;
padding-bottom: 10px;
color:#122E58;
font-family: "TrajanPro-Bold", 'Cinzel', Georgia, "Times New Roman", Times, serif;
font-size:18px;
}
 

 

h6 a{
text-align: left;
color:#122E58;
font-family: "TrajanPro-Bold", 'Cinzel', Georgia, "Times New Roman", Times, serif;
font-size:18px;

}

h6 a:hover{
text-decoration:underline;
}

#right h2 {
	text-align: center;
	margin-bottom: 15px;
	color:#122E58;
	font-family: "TrajanPro-Bold", 'Cinzel', Georgia, "Times New Roman", Times, serif;
	font-size:18px;
}


#right h2 a{
	 
	font-family: "TrajanPro-Bold", 'Cinzel', Georgia, "Times New Roman", Times, serif;
	font-size:18px;
}

h8{
	text-align: center;
	margin-bottom: 15px;
	color:#122E58;
	font-family: "TrajanPro-Bold", 'Cinzel', Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight: 900;
 }
 
a h8{
	text-align: center;
	margin-bottom: 15px;
	color:#122E58;
	font-family: "TrajanPro-Bold", 'Cinzel', Georgia, "Times New Roman", Times, serif;
	font-size:18px;
 }
 
a:hover h8{
	text-decoration: underline;
 }
 
h8 a:hover {
	text-decoration: underline;
 }
 
h8 a{
	text-align: center;
	margin-bottom: 15px;
	color: #003366;
	font-family: "TrajanPro-Bold", 'Cinzel', Georgia, "Times New Roman", Times, serif;
	font-size:18px;
 }
 

#right ul li{
	font:Arial, Helvetica, sans-serif;
	text-align: left;
}

#right ul li a:hover{
	text-decoration:underline;
}

#right p a:hover{
	text-decoration:underline;
}
	

#right li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: left;
}

dt{
	font:Arial, Helvetica, sans-serif;
}


dd{
	font:Arial, Helvetica, sans-serif;
}

/* ----------------------
table of contents styles
----------------------- */

#left p a{
	color: #CCC;
	font-size: 14px;
	height: 24px;
	padding-top: 5px;
	width: 100%;
	display: block;	
	text-align: center;
}

#left li a{
	color: #CCC;
	font-size: 12px;
	height: 36px;
	width: 120px;
	padding-top: 5px;
	width: 100%;
	display: block;
	text-align: left;
}

#left li{
	list-style-type: none;
}


#left p a:hover{
	text-decoration: underline;
}

#left li a:hover{
	text-decoration: underline;
}

#left{
	width: 310px;
	float: left;
	padding-right: 22px;
	padding-left:13px;
	padding-top: 10px;
	padding-bottom: 200px;
	text-align: center;
	list-style-type: none;
}



.div-info{
	margin: auto;
	color: #CCC;
	font-size: 12px;
	font-family: "TrajanPro-Regular",'Cinzel', Georgia, "Times New Roman", Times, serif;
	left: 75px;
	bottom: 30px;
	position: absolute;
	display: block;
	text-align: center;
}

.div-info a{
	color: #CCC;
	font-size: 12px;
	font-family: "TrajanPro-Regular", 'Cinzel', Georgia, "Times New Roman", Times, serif;
	
}

/* ----------------------
content on right 
----------------------- */
#unit-content{
	width:1000px;
	float: left;
	background-image: url(/img/back.png);
	background-repeat: repeat-y;
	background-position: left;
	position: relative;
}


#right{
	width:600px;
	padding-top: 10px;
	padding-bottom: 50px;
	margin: auto;
	margin-bottom: 0px;
	margin-right:-70px;
}

#unit-content #right ul{
	text-align:left;
}

#right ul li p a{

}

.head-photo{
	border: thick solid #FFF;
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.81);
	-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.81);
	box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.81);
	margin:auto;
	margin-bottom: 30px;	
}

.main-photo{
	width:550px;
	margin: auto;	
}

#right h5{
	font-weight:normal;
}

/* ----------------------
random lines
----------------------- */		


#midline{
	width: 600px;
	border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(100,100,100,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(100,100,100,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(100,100,100,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(100,100,100,0.75), rgba(0,0,0,0)); 
}


	
.div-line{
	border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(255,255,255,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(255,255,255,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(255,255,255,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(255,255,255,0.75), rgba(0,0,0,0)); 
	color:#FFF
}


/*survey gizno pages left nav line*/
.sgline{
	width: 80px;
	border-top: 1px solid #FFF; 
	height: 1px; 
	margin:auto;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(255,255,255,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(255,255,255,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(255,255,255,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(255,255,255,0.75), rgba(0,0,0,0));
}

/* ----------------------
Info Boxes
----------------------- */
#unit-info{
	float: left;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 20px;
}
table p{
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
}

#page-boxes{
	width: 540px;
	margin: auto;
}

#page-boxes a{
	color: #000;
}


#latest-news{
	width: 245px;
	margin-left: 2%;
	padding: 5px;
	float: left;
	height: 320px;
	border: thin solid #E5E5E5;
	background-color:#FFF;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 16px rgba(50, 50, 50, 0.42);
	-moz-box-shadow:    0px 0px 16px rgba(50, 50, 50, 0.42);
	box-shadow:         0px 0px 16px rgba(50, 50, 50, 0.42);
	margin-bottom: 25px;
}

#featured-items{
	width: 245px;
	margin-left: 2%;
	padding: 5px;
	float: left;
	height: 320px;
	border: thin solid #E5E5E5;
	font-family:Arial, Helvetica, sans-serif;
		background-color:#FFF;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 16px rgba(50, 50, 50, 0.42);
	-moz-box-shadow:    0px 0px 16px rgba(50, 50, 50, 0.42);
	box-shadow:         0px 0px 16px rgba(50, 50, 50, 0.42);
	margin-bottom: 25px;
	
}



/* ----------------------
source Icons for division sub pages
----------------------- */



a.source-icons{
	height: 25px;
	margin: auto;
	width: 64px;
	display: inline-block;
	color: #333;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 2px;
	padding-top: 60px;
	text-align: center;
	background-position: center top;
	background-repeat: no-repeat;
	vertical-align:top;
}


/* these icons are for each units specific sections, more styles in
seperate css file*/      
a:hover.source-icons{
	text-decoration:underline;
}

a:active.source-icons{
	opacity:0.8;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}


/* Styles for making a cool picture box/button on any page */

a.pic-box{
	
	display: inline-block;
	width: 188px;
	text-align: center;
	height:  120px;
	background-color:#CCC;
	vertical-align: middle;
	border: thick solid #CCC;
	margin: auto;
	-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.75);
	opacity:0.9;
}



a.pic-box2{
	display: inline-block;
	width: 188px;
	height:  60px;
	margin: auto;
	margin-left: 15px;
	margin-bottom: 15px;
	text-align: center;
	background-color:#CCC;
	border: thick solid #CCC;
	-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.75);
	opacity:0.9;

}

a.pic-box2 p{
	vertical-align: middle;
	text-align: center;
	font-size: 14px;	
	padding-top: 0px;
	color:#036;
}

a.pic-box3{
	display: inline-block;
	width: 188px;
	height:  70px;
	margin: auto;
	margin-left: 15px;
	margin-bottom: 15px;
	text-align: center;
	background-color:#CCC;
	border: thick solid #CCC;
	-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.75);
	opacity:0.9;

}

a.pic-box3 p{
	vertical-align: middle;
	text-align: center;
	font-size: 14px;	
	padding-top: 0px;
	padding-bottom: 0px;
	color:#036;
}


a:hover.pic-box{
	opacity:1;
}

a:active.pic-box{
	opacity:0.6;
}
	
a:hover.pic-box2{
	opacity:1;
}

a:active.pic-box2{
	opacity:0.6;
}


#right a.pic-box p{
	padding-top: 1px;
	font-size: 12px;
	text-align:center;
	color:#333;
	}

#right .pic-box h6{
	padding-bottom: 0px;
	text-align:center;
}


/*OTHER STYLES */

.hasBorder h6{
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-color: #004E9B;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}

#right ol li{
	text-align: left;
}

/*For any contact information on the right side of division pages*/

.page-contact{
	border: medium double #036;
	width: 30%;
	margin: auto;
	text-align: center;
	padding: 5px;
}

#right .page-contact p{
	text-align: center;
}

#right .page-contact h6{
	text-align: center;
}

/******************************************************************************
****************************Table defaults***************************
******************************************************************************/


table tr th{
	background-color: #036;
	font-size:16px;
	font-weight:normal;
	color:#CCC;
	font-family: "TrajanPro-Regular", 'Cinzel', Georgia, "Times New Roman", Times, serif;
}

table tr{
	background-color: none;
	font-size:12px;
}

table tr td{
	font-family:Arial, Helvetica, sans-serif;
}



